<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INSPECTOR_TOGGLE_HIDDEN</key>
	<string>Mostrar cenas e propriedades</string>
	<key>INSPECTOR_TOGGLE_SHOWN</key>
	<string>Ocultar cenas e propriedades</string>
	<key>MORE_ITEM_LABEL</key>
	<string>Mais</string>
	<key>NOTIFICATIONS_BUTTON_LABEL</key>
	<string>Notificações</string>
	<key>PROFILES_BUTTON_LABEL</key>
	<string>Perfis</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_LABEL</key>
	<string>Alternar seção</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_HIDE</key>
	<string>Esconder ‘%@’</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_SHOW</key>
	<string>Mostrar ‘%@‘</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_HIDDEN</key>
	<string>Mostrar Ajustes</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_SHOWN</key>
	<string>Esconder Ajustes</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_HIDDEN</key>
	<string>Mostrar configurações</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_SHOWN</key>
	<string>Esconder Configurações</string>
	<key>SIDEBAR_TOGGLE_HIDDEN</key>
	<string>Mostrar configurações e camadas</string>
	<key>SIDEBAR_TOGGLE_SHOWN</key>
	<string>Ocultar configurações e camadas</string>
	<key>STATUS_BUTTON_NOT_PAUSED</key>
	<string>Pausar</string>
	<key>STATUS_BUTTON_PAUSED</key>
	<string>Continuar</string>
	<key>STREAM_PANELS_TOGGLE_HIDDEN</key>
	<string>Mostrar painéis de transmissão</string>
	<key>STREAM_PANELS_TOGGLE_SHOWN</key>
	<string>Ocultar painéis de transmissão</string>
	<key>TOOLBAR_CAPTURING_ITEM_LABEL</key>
	<string>Gravando</string>
	<key>TOOLBAR_FEEDBACK_ITEM_LABEL</key>
	<string>Feedback</string>
	<key>TOOLBAR_HELP_ITEM_LABEL</key>
	<string>Ajuda</string>
	<key>TOOLBAR_LICENSE_ITEM_LABEL</key>
	<string>Licença</string>
	<key>TOOLBAR_MAGNIFICATION_INITIAL_HEADING</key>
	<string>Pré-visualizar Ampliação</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FILL</key>
	<string>Redimensionar para preencher</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FIT</key>
	<string>Redimensionar para Encaixar</string>
	<key>TOOLBAR_STREAMING_ITEM_LABEL</key>
	<string>Transmissão</string>
	<key>TOOLBAR_UPGRADE_ITEM_LABEL</key>
	<string>Upgrade</string>
	<key>WARNING_BUTTON_LABEL</key>
	<string>Atenção</string>
	<key>WTOOLBAR_MAGNIFICATION_ALWAYS_CENTRE</key>
	<string>Sempre centralizar</string>
</dict>
</plist>
